Returns the factorial of an integer

- « stats_stat_correlation

- stats_stat_independent_t »

- PHP Manual
- Statistic Functions
- Returns the factorial of an integer

# stats_stat_factorial

(PECL stats >= 1.0.0)

stats_stat_factorial — Returns the factorial of an integer

### Description

stats_stat_factorial(int `$n`): float

Returns the factorial of an integer, `n`.

### Parameters

`n`

  An integer

### Return Values

The factorial of `n`.